function showCx(sel)
{
		if(sel == 0)
		{
			document.getElementById("flightgn").style.display="block";
			document.getElementById("flightgj").style.display="none";
			cximg.src="../Themes/Images/Img/flightGn.jpg";
		}
		if(sel == 1)
		{
			document.getElementById("flightgn").style.display="none";
			document.getElementById("flightgj").style.display="block";
			cximg.src="../Themes/Images/Img/flightGg.jpg";
		}
		
		
		
		

}
